@import url("http://fonts.googleapis.com/css?family=Archivo+Narrow:400,400italic,700,700italic"); /* Archivo Narrow */
@import url("common.css");


article.slide {
    font-family: "Archivo Narrow", sans-serif;
    overflow: auto;
}

/** bigger titles **/

h1 {
  font-size: 2.5em;
}

h2 {
  font-size: 2em;
}

h3 {
  font-size: 1.5em;
}

img {
  max-height: 16em;
}


/** slide number **/

.slide .slide-no {
    bottom: 0.5em;
    font-size: 66%;
    position: absolute;
    right: 1em;
}

/** better admonition style, copied from RTD theme **/

.admonition {
    background-color: Bisque;
    box-shadow: 4px 4px 12px BurlyWood;
}

.admonition p.admonition-title {
    background-color: BurlyWood;
    box-shadow: 0 0 0 7px BurlyWood;
    margin-right: 0;
}

.admonition.note {
  display: none;
}

.admonition.hint {
  background-color: #dbfaf4;
  box-shadow: 4px 4px 12px rgba(26, 188, 156,.5);
}

.admonition.hint p.admonition-title {
  background-color: rgb(26, 188, 156);
  box-shadow: 0 0 0 7px rgb(26, 188, 156);
}


/** horizontal rules are sometimes used between slides in the html versions,
    so we dont want them to show in the slide show **/

hr {
  display: none;
}
